﻿/* Main feature */

.hiddenInfo {
	display:none; 
}
.MainFeature div:hover .hiddenInfo {
	display:block; 
}
::selection {
	background:#540115;
	color:#CDC092;
}
::-moz-selection {
	background:#540115;
	color:#CDC092;
}
.hiddenInfo ::selection {
	background:none;
	color:#FFFFFF;
}
.hiddenInfo ::-moz-selection {
	background:none;
	color:#FFFFFF;
}
/* End main feature */

/* Menu */
.leftsidebar 
{
    position:relative;
	margin-left:10px;
    top:50px;
    width:149px;
    list-style-type:none;
    line-height:normal;
}
.leftsidebar a, .leftsidebar a:link, .leftsidebar a:active, .leftsidebar a:visited 
{
	border-bottom:none;
    color:#CDC092;
}
.leftsidebar a:hover 
{
    color:#FFF;
}
.leftsidebar ul {
	position:relative;
    list-style-type:none;
    margin:0 0 0 -1px;
    padding:0;
    min-height:1%;
}
.liftsidebar > ul {
    width:149px;
}
.leftsidebar li {
    border-bottom:1px dotted #8B723F;
    line-height:normal;
}
.leftsidebar li.last {
	border-bottom:none !important;
}
.leftsidebar li a, .leftsidebar li a:link, .leftsidebar li a:active, .leftsidebar li a:visited {
    display: block;
    padding:2px 0px 2px 0px;
    margin:0px;
    border-bottom:none;
    color:#CDC092;
}
.leftsidebar li a:hover {
    color:#FFF;
}

.leftsidebar li ul 
{
    float:right;
    background-color:#FFF;
    margin-left:135px;
    position:absolute;
    left:-999em;
    z-index:1;
    margin-top:-2em;
    border-left:1px solid #FFF;
	padding:10px;
}
.leftsidebar li ul li {
	border-bottom:1px dotted #000  !important;
}
.leftsidebar li ul a {
    color:#000 !important;
}
.leftsidebar li ul a:hover {
    color:#000;
}
.leftsidebar ul li ul {
    border:1px solid #CDC092;
}
.leftsidebar ul li ul a:hover {
    background-color:#F5EFCE;
}
.leftsidebar LI:hover UL {
    Z-INDEX: 1;
    LEFT: auto;
}
.leftsidebar LI LI:hover UL {
    Z-INDEX: 1;
    LEFT: auto;
}
/* End menu */


/* Events */
.rightsidebar 
{
    color:#CDC092;
    padding:0px;
	margin-right:10px;
	margin-left:-1px;
    width:149px;
    list-style-type:none;
    line-height:normal;
}
.rightsidebar a , .rightsidebar a:link, .rightsidebar a:active, .rightsidebar a:visited{ 
	display:block; 
	color:#CDC092; 
	text-decoration:none; 
	border-bottom:none; 
	font-size:10px; 
	padding: 2px 0 2px 0;
}
.rightsidebar a:hover { 
	color:#FFFFFF; 
}
.rightsidebar h4 {
	margin:0;
	font-weight:normal;
}
.rightsidebar a.EventTitle { 
	border-bottom:1px dotted #8B723F; 
	font-size:9pt; 
	padding:2px 0px 2px 0px; 
}
.hiddenEvent {
	display:none; 
}
.rightsidebar div:hover .hiddenEvent {
	display:block; 
}
.rightsidebar ul {
    list-style-type:none;
    margin:0;
    padding:0;
    width:150px;
    min-height:1%;
}
.rightsidebar li {
    border-top:1px dotted #8B723F;
    line-height:normal;
}
/* End events */
